Subject: Re: linux-next: duplicate patch in the nfsd tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 17 Jan 2023 11:52:28 +1100

Hi Chuck,

On Mon, 16 Jan 2023 14:33:06 +0000 Chuck Lever III <[email-masked]> wrote:
>
> Sorry, I wasn't clear. I need nfsd's for-rc to be picked
> up and merged into linux-next before I send a PR.
> 
> I've trimmed for-next to temporarily remove the duplicate
> commit, so you should now be able to continue merging both
> into linux-next without an issue.

I am not sure what you mean.  Your for-rc branch has been in linux-next
for a long time and the current version (SHA 7c24fa225081) was merged
last Friday.

For clarity, the cel-fixes tree and the nfsd tree are both branches of
git://git.kernel.org/pub/scm/linux/kernel/git/cel/linux - the for-rc
and for-next branches respectively.

Maybe I should rename cel-fixes to be nfsd-fixes?
-- 
Cheers,
Stephen Rothwell